package http_model

type LocalRejectSketchRequest struct {
	TaskIds      string `json:"task_id_list"` //任务id列表
	ProjectId    string `json:"project_id"`
	OperatorId   string `json:"operator_id"`
	OperateType  int    `json:"operate_type"`
	EnterpriseId string `json:"enterprise_id"`
}

type LocalRejectSketchData struct {
	TaskIds []string `json:"task_id_list"` //任务id列表
}

func NewLocalRejectSketchRequest() *LocalRejectSketchRequest {
	return new(LocalRejectSketchRequest)
}
func NewLocalRejectSketchResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(LocalRejectSketchData)
	return resp
}
